<?php
require_once 'library/config.php';
require_once 'library/functions.php';

checkUser();

$content = 'main.php';

$pageTitle = 'Australian Solar Network';
$icon  = '<img src="images/admin.jpg" alt="Admin">';
$script = array();

require_once 'include/template.php';
?>
